algorithm: VREx
criterion: Calibration
criterion_final:
- 0.9707431594530741
dataset: Clearance
hparams:
  lr: 0.03581424858692555
  penalty_weight: 0.0004047018195805772
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0e-06
representation: MACCS
seed: 1
test_calibration_Pearson_0: 0.9711000919342041
test_calibration_Pearson_1: 0.9779403805732727
test_calibration_Pearson_2: 0.9900922775268555
test_calibration_Pearson_final: 0.9711000919342041
test_extra_mae_0: 30.09786605834961
test_extra_mae_1: 130.49853515625
test_extra_mae_2: 378.67047119140625
test_extra_mae_final: 30.09786605834961
test_extra_pearson_0: 0.09854410588741302
test_extra_pearson_1: -0.09105715900659561
test_extra_pearson_2: -0.07256466150283813
test_extra_pearson_final: 0.09854410588741302
test_extra_r2_0: -1069.84375
test_extra_r2_1: -21179.771484375
test_extra_r2_2: -183357.734375
test_extra_r2_final: -1069.84375
test_extra_spearman_0: 0.07082236558198929
test_extra_spearman_1: -0.04569230601191521
test_extra_spearman_2: -0.010910375975072384
test_extra_spearman_final: 0.07082236558198929
test_performance_MAE_0: 30.09786605834961
test_performance_MAE_1: 130.49853515625
test_performance_MAE_2: 378.67047119140625
test_performance_MAE_final: 30.09786605834961
train_val_split: Scaffold
trial_seed: 17190
val_calibration_Pearson_0: 0.9583971500396729
val_calibration_Pearson_1: 0.9636626839637756
val_calibration_Pearson_2: 0.9901696443557739
val_calibration_Pearson_final: 0.9583971500396729
val_extra_mae_0: 30.268138885498047
val_extra_mae_1: 147.03648376464844
val_extra_mae_2: 385.3687438964844
val_extra_mae_final: 30.268138885498047
val_extra_pearson_0: 0.20919962227344513
val_extra_pearson_1: -0.20396688580513
val_extra_pearson_2: -0.044626664370298386
val_extra_pearson_final: 0.20919962227344513
val_extra_r2_0: -740.6705322265625
val_extra_r2_1: -23382.734375
val_extra_r2_2: -166547.609375
val_extra_r2_final: -740.6705322265625
val_extra_spearman_0: 0.16978299617767334
val_extra_spearman_1: -0.27815383672714233
val_extra_spearman_2: -0.07746923714876175
val_extra_spearman_final: 0.16978299617767334
val_performance_MAE_0: 30.268138885498047
val_performance_MAE_1: 147.03648376464844
val_performance_MAE_2: 385.3687438964844
val_performance_MAE_final: 30.268138885498047
